<?xml version="1.0" encoding="UTF-8"?>
<manifest>

<project name="linux/bsp/docs" path="docs" revision="release" clone-depth="1"/>
<project name="linux/bsp/docs" path="docs/cn" revision="cn" clone-depth="1">
    <linkfile dest="docs/cn/PX30/Rockchip_Developer_Guide_Linux_Software_CN.pdf" src="Rockchip_Developer_Guide_Linux_Software_CN.pdf"/>
</project>
<project name="linux/bsp/docs" path="docs/en" revision="en" clone-depth="1"/>
<project name="linux/bsp/internal_doc" path="docs/cn/PX30" revision="px30-cn"/>
<project name="linux/bsp/internal_doc" path="docs/en/PX30" revision="px30-en"/>

</manifest>
